/* Style the tab for kit/index */
.tab {
  overflow: hidden;
  border-radius:8px 8px 0 0;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding:10px 14px;
  transition: 0.3s;
  font-size:16px;
  white-space:initial;
  word-wrap: break-word;
  width:20%;
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  border-radius:8px 8px 0 0;
  background-color: #f1f1f1;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #FFF;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #FFF;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #e0e0e0;
  border-top: none;
  border-radius:0 0 8px 8px;
  margin-bottom:35px;
}

/*#2*/
.tab2 {
  overflow: hidden;
  border-radius:8px 8px 0 0;
}

.tab2 button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding:10px 14px;
  transition: 0.3s;
  font-size:16px;
  white-space:initial;
  word-wrap: break-word;
  width:25%;
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  border-radius:8px 8px 0 0;
  background-color: #f1f1f1;
}

/* Change background color of buttons on hover */
.tab2 button:hover {
  background-color: #FFF;
}

/* Create an active/current tablink class */
.tab2 button.active {
  background-color: #FFF;
}

.tabcontent2 {
  display: none;
  padding: 6px 12px;
  border: 1px solid #e0e0e0;
  border-top: none;
  border-radius:0 0 8px 8px;
  margin-bottom:35px; 
}



/* Style the tab for educator/distance */
.tab3 {
  overflow: hidden;
  border-radius:8px 8px 0 0;
}

/* Style the buttons inside the tab */
.tab3 button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding:12px 4px;
  transition: 0.3s;
  font-size:15px;
  white-space:initial;
  word-wrap: break-word;
  width:14.27%;
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  border-radius:8px 8px 0 0;
  background-color: #f1f1f1;
}

/* Change background color of buttons on hover */
.tab3 button:hover {
  background-color: #FFF;
}

/* Create an active/current tablink class */
.tab3 button.active {
  background-color: #FFF;
}

/* Style the tab content */
.tabcontent3 {
  display: none;
  padding: 6px 12px;
  border: 1px solid #e0e0e0;
  border-top: none;
  border-radius:0 0 8px 8px;
  margin-bottom:35px;
}

/*#4*/
.tab4 {
  overflow: hidden;
  border-radius:8px 8px 0 0;
}

.tab4 button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding:12px 4px;
  transition: 0.3s;
  font-size:15px;
  white-space:initial;
  word-wrap: break-word;
  width:20%;
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  border-radius:8px 8px 0 0;
  background-color: #f1f1f1;
}

/* Change background color of buttons on hover */
.tab4 button:hover {
  background-color: #FFF;
}

/* Create an active/current tablink class */
.tab4 button.active {
  background-color: #FFF;
}

.tabcontent4 {
  display: none;
  padding: 6px 12px;
  border: 1px solid #e0e0e0;
  border-top: none;
  border-radius:0 0 8px 8px;
  margin-bottom:35px; 
}

@media screen and (max-width: 820px) {/*toggle menu appears*/
.tab button {font-size:15px; padding:5px;}
.tab2 button {font-size:15px; padding:5px;}
.tab3 button {padding:5px;}
.tab4 button {padding:5px;}
}
@media screen and (max-width: 736px) { /*iPhone 7 plus*/
.tab button {font-size:13px; padding:3px;}
.tab2 button {font-size:13px; padding:3px;}
.tab3 button {padding:3px;}
.tab4 button {padding:3px;}
}

@media screen and (max-width: 414px) { /*iPhone 7 plus*/
.tab button {font-size:12px; padding:1px;}
.tab2 button {font-size:12px; padding:1px;}
.tab3 button {font-size:10px; padding:1px;}
.tab4 button {font-size:12px; padding:1px;}
}